#kingislandap-arrow	{
		position:absolute;
		top:195px;
		left:100px;
		}


#kingislandap-text	{
		text-align: right;
		position:absolute;
		top:200px;
		left:210px;
		}




#capegrim-arrow	{
		position:absolute;
		top:455px;
		left:280px;
		}

#capegrim-text	{
		text-align: left;
		position:absolute;
		top:495px;
		left:220px;
		}




#marrawah-arrow	{
		position:absolute;
		top:535px;
		left:295px;
		}

#marrawah-text	{
		text-align: right;
		position:absolute;
		top:580px;
		left:320px;
		}




#smithton-arrow	{
		position:absolute;
		top:485px;
		left:455px;
		}

#smithton-text	{
		text-align: right;
		position:absolute;
		top:555px;
		left:455px;
		}






#time		{
		text-align: right;
		color: #ffffff;
		position:absolute;
		top:178px;
		left:465px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:250px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:251px;
		left:540px;
		}


#moonphase	{
		position:absolute;
		top:650px;
		left:585px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:510px;
		}